@charset "UTF-8";
@import url("../simplicity/style.css");

/*
Theme Name: Simplicity child
Template:   simplicity
Version:    20150917
*/
/*----------------------------------------------------
	add-style
----------------------------------------------------*/
.margin_0_auto {
	margin: 0 auto;
}
.align_center {
	text-align: center;
}
.float_left {
	float: left;
}
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.clearboth { clear: both; }

.mt05 {
	margin-top: 5px !important;
}
.mt10 {
	margin-top: 10px !important;
}
.mt15 {
	margin-top: 15px !important;
}
.mt20 {
	margin-top: 20px !important;
}
.mb05 {
	margin-bottom: 5px !important;
}
.mb10 {
	margin-bottom: 10px !important;
}
.mb20 {
	margin-bottom: 20px !important;
}
/*フォント*/
.color_blue {
	color: #025abb;
}
.fontsize_14 {
	font-size: 14px;
}
.fontsize_16 {
	font-size: 16x;
}
.fontsize_17 {
	font-size: 17x;
}
.fontsize_18 {
	font-size: 18px;
}

/*画像*/
img a, a:hover {
  opacity: 0.8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
}

.attachment-full {
	height: auto;
}
/*youtube センタリング*/
.video-container {
	margin: 0 auto;
	text-align: center;
}
.video iframe {
	display: block;
	margin: 0 auto;
}

/*リンク　サイト内*/
.link_style:after {
  content: "\f0a9";
  font-family: FontAwesome;
  margin-left: 3px;
  font-size: 16px;
}

/*----------------------------------------------------
ヘッダ
----------------------------------------------------*/
#header #site-title {
	padding-top: 20px;
}

.homehead {
	height: 40px;
}
/*
.homehead .homenav {
	margin-top: 15px;
}
*/
.home #h-top {
	height: 140px; /*Gナビ位置用*/
}


/*----------------------------------------------------
SNSシェア
----------------------------------------------------*/
ul.snsp li{
	display:inline;
  margin-right:10px;
}

/*----------------------------------------------------
Gナビ
----------------------------------------------------*/
#navi ul li a{
  font-size:14px;
  display: block;
  padding: .3em 1.3em .3em 1.3em;
  color:#111;
  text-decoration:none;
  z-index:99;
}
#navi ul li a:hover{
  color:#000;
}

/*トップ　ナビ位置調整*/
body.home #navi {
	padding-top: 10px;
}
/*----------------------------------------------------
フロントページ
----------------------------------------------------*/
/*投稿記事とのボトム調整*/
body.home #main .page{
  margin-bottom: 0;
}

/*写真・クレジット*/

@media only screen and (min-width: 850px) {
.top_mainphoto_area {
	margin: 0;
	padding: 0;
	text-align: center;
}
.top_credit_area {
	float: left;
	height: 112px;
	padding-left:40px;
}
.top_linkbanner_area {
	float: right;
	height: 112px;
	margin-top: 16px;
	margin-right: 37px;
}
.top_castcredit_area {
	clear: both;
	width: 100%;
	margin: 0 auto;
	text-align: center;
}
.top_mainphoto_mobile_area {
	display: none;
}
}
@media only screen and (max-width: 1110px) {
.top_mainphoto_area {
	margin: 0;
	padding: 0;
	text-align: center;
}
.top_credit_area {
	clear: both;
	float: none;
	height: 112px;
	padding: 0;
	margin: 0 auto;
	text-align: center;
}
.top_linkbanner_area {
	clear: both;
	float: none;
	height: 112px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
}
.top_castcredit_area {
	clear: both;
	width: 100%;
	margin: 0 auto;
	text-align: center;
}
.top_mainphoto_mobile_area {
	display: none;
}
}
@media only screen and (max-width: 480px) {
.top_mainphoto_area {
	display: none;
}
.top_credit_area {
	display: none;
}
.top_castcredit_area {
	display: none;
}
.top_mainphoto_mobile_area {
	display: block;
	width: 100%;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}
.top_mainphoto_mobile_area:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.top_slide_mobile_area {
	margin: 0;
	padding: 0;
}
.top_slide_mobile_area:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.top_linkbanner_mobile_area {
	clear: both;
	width: 95%;
	margin: 10px auto 0;
	text-align: center;
}
}

/*新着リスト*/
#top_news_area_box {
	clear: both;
	padding: 5px 0 20px;
	overflow: visible;
}
#top_news_area_box:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

ul#top_news_area {
	margin: 0;
	padding: 0;
	width: 100%;
}
#top_news_area li {
	padding: 10px 0;
	border-bottom: solid 1px #ddd;
	list-style: none;
	overflow: hidden;
	font-size: 14px;
}
#top_news_area li:first-child {
	border-top:  solid 1px #ddd;
}
.top_news_date {
	float: left;
	width: 7.5em;
}
@media only screen and (max-width: 480px) {
.top_news_date {
	width: 100%;
}
.top_news_text {
	clear: both;
}
}

/*twitter・バナーエリア*/
#top_bottom_area_box {
	clear: both;
	padding: 20px 0 20px;
	width: 100%;
}
#top_bottom_area_box:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
/*twitter*/
@media only screen and (min-width: 1110px) {
#top_twitter_area {
	width: 340px;
	float: right;
	text-align: center;
}
}
@media only screen and (max-width: 1109px) {
#top_twitter_area {
	width: 560px;
	float: none;
	margin: 20px auto 0;
	text-align: center;
}
}
@media only screen and (max-width: 559px) {
#top_twitter_area {
	width: 100%;
	text-align: center;
}
}
/*予告編*/
@media only screen and (min-width: 1110px) {
#top_video_area {
	float:left;
	text-align: center;
	width: 600px;
}
#top_videosp_area {
	display: none;
}
}
@media only screen and (max-width: 1109px) {
#top_video_area {
	float:none;
	margin: 0 auto;
	text-align: center;
	width: 100%;
}
#top_videosp_area {
	display: none;
}
}
@media only screen and (max-width: 559px) {
#top_video_area {
	display: none;
}
#top_videosp_area {
	display: block;
	width: 100%;
	text-align: center;
}
}

/*バナーエリア*/

.top_banner_area {
	clear: both;
	padding: 15px;
	margin: 0;
	width: 100%;
	/*float: left;*/
}
.top_banner_area img {
	padding: 3px;
}

.top_banner_area:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
/*
@media only screen and (max-width: 960px) {
.top_banner_area {
	clear: both;
	padding: 0;
	margin: 0;
	width: 100%;
	float: none;
}
}
@media only screen and (max-width: 480px) {
.top_banner_area {
	padding: 0;
	margin: 0 auto;
	width: 100%;
	text-align: center;
}
.top_banner_area img {
	padding: 5px 0;
	width: 100%;
	height: auto;
}
}
*/


/*SNS*/
body.home .sns-buttons-pc {
	clear: both;
}

/*----------------------------------------------------
main
----------------------------------------------------*/
#main {
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 740px;
  padding: 20px 29px;
  border:1px solid #ddd;
  background-color:#fff;
  border-radius: 4px;
  margin-bottom: 0;
}

.home #main {/*フロントページ*/
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  padding: 0 29px;
  border:0;
  background-color:#fff;
  border-radius: 4px;
  margin-bottom: 0;
}

.page_img_area {
	width: 100%;
	height: auto;
}

.page #main {/*固定ページ*/
	margin: 0 auto;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  padding: 0 29px;
  border:0;
  background-color:#fff;
  border-radius: 4px;
  margin-bottom: 0;
}
/*----------------------------------------------------
フッター
----------------------------------------------------*/

#copyright{
	padding: 20px 0　40px;
	font-size: 70%;
	text-align:center;
	color:#000;
}

#copyright a{
	text-decoration:none;
	color:#000;
}

/*----------------------------------------------------
hタグ
----------------------------------------------------*/
#archive-title{
	padding-bottom:20px;
	font-size:26px;
	font-weight: normal;
	letter-spacing: 1px;
}
.article h1 {
	margin-top:30px;
	margin-bottom:20px;
	font-size: 30px;
	line-height:117%;
	letter-spacing: 1px;
	font-weight: normal;

}

.page h1.entry-title{
	text-align: center;
}

.entry h2{
  margin-bottom:5px;
  margin-top: 0;
}

.entry h2 a{
  color:#000;
  font-size:24px;
  text-decoration:none;
  font-weight: normal;
}
/*----------------------------------------------------
一覧表示
----------------------------------------------------*/
.post-meta{
  margin-bottom: 0.5em;
  text-align:right;
  background-color:#F7F7F7;
  color:#555;
  font-size:13px;
}
.entry-snippet{
	padding-top: 5px;
  margin:0 0 5px 0;
  line-height:155%;
  color:#555;
   font-size:15px;
}
/*----------------------------------------------------
投稿記事下
----------------------------------------------------*/
/*タグテキスト*/
.footer-post-meta {
	font-size: 13px;
}
/*----------------------------------------------------
サイドバー
----------------------------------------------------*/
.widget ul li {
  font-size:15px;
}

/*----------------------------------------------------
みどころ・ストーリー
----------------------------------------------------*/
.photo_list_story {
	clear: both;
	width: 100%
	margin: 0 auto;
	letter-spacing: -.40em;
}
@media only screen and (min-width: 960px) {
.photo_list_story div {
	display: inline-block;
	margin: 0;
	padding: 0;
	line-height: 0;
	width: 25%;
	letter-spacing: normal;
}
.photo_list_story div img {
	width: 100%;
	height: auto;
}
}
@media only screen and (max-width: 960px) {
.photo_list_story div {
	display: inline-block;
	margin: 0;
	padding: 0;
	line-height: 0;
	width: 50%;
	letter-spacing: normal;
}
.photo_list_story div img {
	width: 100%;
	height: auto;
}
}
@media only screen and (max-width: 600px) {
.photo_list_story div {
	clear: both;
	line-height: 0;
	margin: 0 auto;
	padding: 0;
	display: block;
	width: 100%;
}
.photo_list_story div img {
	width: 100%;
	height: auto;
}
}
/*----------------------------------------------------
キャスト
----------------------------------------------------*/
.cast_area {
	clear: both;
	width: 100%;
}
.cast_name {
	margin: 30px auto 20px;
	text-align: center;
	font-size: 18px;
}
.cast_txt {
	text-align: left;
	font-size: 14px;
}
.cast_area img {
	width: 100%;
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
}
@media only screen and (min-width: 740px) {
.cast_area {
	clear: both;
	width: 100%;
	padding-bottom: 30px;
	border-bottom: 1px dashed #025abb;
	overflow: hidden;
}
.cast_box_left {
	width: 45%;
	float: left;
}
.cast_box_right {
	width: 45%;
	float:right;
}
}
@media only screen and (max-width: 739px) {
.cast_box_left {
	width: 100%;
	padding-bottom: 30px;
	border-bottom: 1px dashed #025abb;
}
.cast_box_right {
	width: 100%;
	padding-bottom: 30px;
	border-bottom: 1px dashed #025abb;
}
}
/*----------------------------------------------------
スタッフ
----------------------------------------------------*/
.staff_area {
	clear: both;
	width: 100%;
}
.staff_name {
	margin: 30px auto 20px;
	text-align: center;
	font-size: 18px;
}
.staff_img {
	text-align: center;
}
.staff_img img {
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
}
.staff_txt {
	text-align: left;
	font-size: 14px;
}
.staff_txt img {
	vertical-align: middle;
}
dl.staff_list dt {
	font-weight: normal;
}
dl.staff_list dd {
	indent: none;
	margin-left: 1em;
	color: #555;
}
@media only screen and (min-width: 740px) {
.staff_area {
	clear: both;
	width: 100%;
	padding-bottom: 30px;
	border-bottom: 1px dashed #025abb;
	overflow: hidden;
}
.staff_box {
	width: 30%;
	float: left;
}
.staff_box_margin {
	width: 30%;
	float: left;
	margin-left: 5%;
}
dl.staff_list {
	font-size: 12px;
}
}
@media only screen and (max-width: 739px) {
.staff_area {
	border-bottom: none;
}
.staff_box, .staff_box_margin {
	width: 100%;
	margin-left: 0;
	padding-bottom: 30px;
	border-bottom: 1px dashed #025abb;
}
dl.staff_list {
	font-size: 14px;
}
}

/*----------------------------------------------------
上映情報
----------------------------------------------------*/
@media only screen and (min-width: 481px) {
.table_theater {
	width: 80%
}
}
@media only screen and (max-width: 480px) {
.table_theater {
	width: 100%
}
}
.table_theater {
	margin: 0 auto;
}
.table_theater th {
	padding: 10px;
	text-align: center;
	background-color: #025abb;
	color: #fff;
	font-weight: normal;
}
.table_theater td {
	padding: 10px;
	text-align: center;
}
/*----------------------------------------------------
サポート
----------------------------------------------------*/
.list_support_banner li {
	float: left;
	padding: 10px 30px 10px 0;
	list-style: none;
}

.list_support_member li {
	float: left;
	margin-bottom: 10px;
	margin-right: 40px;
	list-style: none;
}

/*----------------------------------------------------
お問い合わせ
----------------------------------------------------*/
@media only screen and (min-width: 481px) {
#form_area {
	margin: 0 auto;
	width: 80%
}
}
@media only screen and (max-width: 481px) {
#form_area {
	width: 100%
}
}

.color_att {
	color: #025abb;
}
/*----------------------------------------------------
リンクバナー
----------------------------------------------------*/
.link_text_area {
	margin-bottom: 40px;
}
@media only screen and (min-width: 481px) {
.link_text_area {
	text-align: center;
}
}
@media only screen and (max-width: 480px) {
.link_text_area {
	text-align: left;
}
}
.site_banner_area {
	clear: both;
	margin: 0 auto 0;
	list-style: none;
}
.site_banner_area li {
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
	display: inline-block;
}
.site_banner_area li div {
	margin: 0;
	padding: 0:
	font-size: 14px;
}